/* latin-ext */

@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 500;
// src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
src: url('../Roboto-Medium-500-LatinExt-Woff2.woff2')
format('woff2'),
url('../Roboto-Medium.ttf') format('truetype');
unicode-range: U+0100-024f, U+0259, U+1-1eff, U+2020, U+20a0-20ab,
U+20ad-20cf, U+2113, U+2c60-2c7f, U+A720-A7FF;
}

/* latin */

@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 500;
// src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
src: url('../Roboto-Medium-500-Latin-Woff2.woff2')
format('woff2'),
url('../Roboto-Medium.ttf') format('truetype');
unicode-range: U+0000-00ff, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
U+02dc, U+2000-206f, U+2074, U+20ac, U+2122, U+2191, U+2193, U+2212,
U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */

@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
// src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
src: url('../Roboto-Regular-400-LatinExt-Woff2.woff2')
format('woff2'),
url('../Roboto-Regular.ttf') format('truetype');
unicode-range: U+0100-024f, U+0259, U+1-1eff, U+2020, U+20a0-20ab,
U+20ad-20cf, U+2113, U+2c60-2c7f, U+A720-A7FF;
}

/* latin */

@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
// src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
src: url('../Roboto-Regular-400-Latin-Woff2.woff2')
format('woff2'),
url('../Roboto-Regular.ttf') format('truetype');
unicode-range: U+0000-00ff, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da,
U+02dc, U+2000-206f, U+2074, U+20ac, U+2122, U+2191, U+2193, U+2212,
U+2215, U+FEFF, U+FFFD;
}
.sgds-footer-top-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
.chl-left-wrapper {
    position: relative;
    float: left;
}
.sgds-footer-top-text .mailbox {
    margin: 0;
}
.sgds-footer-top-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 25px 0 0;
}
span.sign-up {
    font-family: Roboto,serif,sans-serif;
    font-weight: 500;
    font-size: 1.125rem;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: .1px;
    text-align: left;
    color: #000a12;
    display: block;
    margin-bottom: 8px;
}
.mailbox {
    display: block;
    font-family: Roboto,serif,sans-serif;
    font-weight: 500;
    font-size: 1rem;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: .1px;
    text-align: left;
    color: #000a12;
    margin-bottom: 20px;
}
.chl-subscribe-wrapper {
    position: relative;
}
.chl-subscribe-wrapper input[type=email] {
    width: 228px;
    height: 24px;
    border: 0;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: Roboto,serif,sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: .1px;
    text-align: left;
    color: #627984;
    padding-right: 44px;
}
.chl-subscribe-wrapper input[type=submit] {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 255px;
    background: url(/html/CHL/img/icons/signup-news/button_arrowforward_grey_26w26h@2x.png) no-repeat center;
    background-size: contain;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 22px;
    width: 22px;
}

.chl-subscribe-wrapper input[type=submit].active {
    background: url(/html/CHL/img/icons/signup-news/button_arrowforward_green_26w26h@2x.png) no-repeat center;
    background-size: contain;
}
@media (max-width: 600px) {
    .sgds-footer-top-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .chl-left-wrapper {
        float: none;
        text-align: center;
        width: 100%;
    }
    .sgds-footer-top-text {
        width: 100%;
        margin: 0 0 15px;
        text-align: left;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    span.sign-up {
        text-align: center;
        display: block;
    }
    span.mailbox {
        text-align: center;
        display: block;
    }
    .sgds-footer-top-form {
        width: 100%;
    }
    .chl-subscribe-wrapper input[type=email] {
        width: 100%;
    }
    .chl-subscribe-wrapper input[type=submit] {
        right: 14px;
        left: unset;
    }
}
@media (max-width: 287px) {
    span.sign-up {
        text-align: left;
        display: block;
    }

    span.mailbox {
        text-align: left;
        display: block;
    }
	

	.chl-subscribe-wrapper input[type="email"] {
        text-align: left;
	}
}